<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
				Tarifa=parseInt(prompt("escribe la tarifa"));
				Precio=parseInt(prompt("escribe el precio"));
				Dto=Tarifa-Precio;
				pd=(Dto*100)/Tarifa;
				document.write("Porcentaje de descuento: "+pd+"%");
	</script>
</body>
</html>